body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #f3efdf;
	margin:0px;
	padding:0px;
}
table, tr, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-image:url(/images/ch_center_right_top1.jpg);
	background-position: right top;
	background-repeat: no-repeat;
	padding:15px;
	padding-right:25px;
	text-align: justify;
}
.content td {
	text-align: justify;
}
.left_menu {
	background-image: url(/images/ch_left5.jpg);
	background-repeat:no-repeat;
	background-position: right top;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
}
a, a:link, a:active, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a:hover {
        text-decoration: underline;
}

.other, a.other {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000060;
}
div.news_head{
  font-size: 12px;
  color: black;
  font-weight: bold;
}

div.news_date {
  text-align: right;
}

td.folder_name {
  background-color: #dcd7c1;
  font-size: 12px;
  color: black;
  font-weight: bold;
  padding-left: 5px;
}

div.head_name {
  font-weight: bold;
}

div.head_content {

}

.content img {
  padding:0 5px 5px 0;
}

.reset, .reset li { list-style: none; padding: 0; margin: 0; }

.clr { clear: both; }
.thide, .htmenu span { overflow: hidden; display: block; height: 0; line-height: normal; }
table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }
.lcol, .rcol, form { display: inline; }
.lcol { float: left; } .rcol { float: left; }


/*---blocks---*/
.block {   background-color: #9CBEBE;
  border: 1px solid white;
  border-right: 0px;
  padding: 5 5 5 20;
  border-collapse: collapse;
  width: 100%;}



.maincont img {margin-right: 15px;}
.maincont{text-decoration: none;}
#content img {margin-right: 15px; }
#content {text-decoration: none;}
/*---Постраничная навигация---*/
.storenumber { font-weight: bold; }
.basenavi { font-size: 1.15em; height: 29px; }
	.bnnavi { margin-right: 5px; padding-left: 5px; height: 29px; background: #f3efdf url("../images/basenavi.png") no-repeat; }
	.navigation { margin-top: 5px; }
	.navigation, .navigation a, .navigation span, .bnnavi, .nextprev, .nextprev .thide { float: left; }
		.navigation a, .navigation span { font-weight: bold; padding: 0 4px; height: 19px; line-height: 19px; }
		.navigation a, .navigation span.nav_ext { color: #ff9966; }
			.navigation a:hover { background-color: #333333; color: #fff; }
			.navigation span { color: #333333; }

		.nextprev .thide, .toptop { width: 26px; padding-top: 29px; background: url("../images/basenavi.png") no-repeat; }
		.nextprev a span { cursor: pointer; }

		.nextprev span .pnext { background-position: -26px -29px; }
		.nextprev a .pnext { background-position: -26px -87px; }
			.nextprev a:hover .pnext { background-position: -26px -58px; }

		.nextprev span .pprev { background-position: 0 -29px; }
		.nextprev a .pprev { background-position: 0 -87px; }
			.nextprev a:hover .pprev { background-position: 0 -58px; }

	.toptop { background-position: 0 -116px; width: 29px; }
		.toptop:hover { background-position: 0 -145px; }